@blamejs/exceptd-skills 0.18.27 → 0.18.29

This diff represents the content of publicly available package versions that have been released to one of the supported registries. The information contained in this diff is provided for informational purposes only and reflects changes between package versions as they appear in their respective public registries.
@@ -3,8 +3,8 @@
3
3
  "schema_version": "1.0.0",
4
4
  "tokenizer_note": "Character-density approximation: 1 token ≈ 4 chars. This is the canonical rule-of-thumb for OpenAI tokenizers on English+technical text. Claude's tokenizer is typically more efficient on prose; treat this as an upper-bound budget for both. Consumers with stricter precision needs should re-tokenize with their own tokenizer.",
5
5
  "approx_chars_per_token": 4,
6
- "total_chars": 1744152,
7
- "total_approx_tokens": 436045,
6
+ "total_chars": 1767897,
7
+ "total_approx_tokens": 441982,
8
8
  "skill_count": 51
9
9
  },
10
10
  "skills": {
@@ -650,10 +650,10 @@
650
650
  },
651
651
  "global-grc": {
652
652
  "path": "skills/global-grc/skill.md",
653
- "bytes": 41090,
654
- "chars": 40888,
655
- "lines": 573,
656
- "approx_tokens": 10222,
653
+ "bytes": 58154,
654
+ "chars": 57870,
655
+ "lines": 662,
656
+ "approx_tokens": 14468,
657
657
  "approx_chars_per_token": 4,
658
658
  "sections": {
659
659
  "frontmatter-scope": {
@@ -662,44 +662,49 @@
662
662
  "approx_tokens": 107
663
663
  },
664
664
  "framework-registry-mid-2026-currency": {
665
- "bytes": 17748,
666
- "chars": 17650,
667
- "approx_tokens": 4413
665
+ "bytes": 26614,
666
+ "chars": 26474,
667
+ "approx_tokens": 6619
668
668
  },
669
669
  "universal-gaps-no-jurisdiction-covers-these": {
670
670
  "bytes": 1104,
671
671
  "chars": 1104,
672
672
  "approx_tokens": 276
673
673
  },
674
+ "defensive-countermeasure-mapping": {
675
+ "bytes": 4445,
676
+ "chars": 4425,
677
+ "approx_tokens": 1106
678
+ },
674
679
  "notification-timeline-summary": {
675
- "bytes": 924,
676
- "chars": 924,
677
- "approx_tokens": 231
680
+ "bytes": 1320,
681
+ "chars": 1316,
682
+ "approx_tokens": 329
678
683
  },
679
684
  "threat-context": {
680
- "bytes": 2562,
681
- "chars": 2542,
682
- "approx_tokens": 636
685
+ "bytes": 3324,
686
+ "chars": 3298,
687
+ "approx_tokens": 825
683
688
  },
684
689
  "framework-lag-declaration": {
685
- "bytes": 7825,
686
- "chars": 7789,
687
- "approx_tokens": 1947
690
+ "bytes": 8387,
691
+ "chars": 8345,
692
+ "approx_tokens": 2086
688
693
  },
689
694
  "ttp-mapping": {
690
- "bytes": 2136,
691
- "chars": 2121,
692
- "approx_tokens": 530
695
+ "bytes": 2316,
696
+ "chars": 2299,
697
+ "approx_tokens": 575
693
698
  },
694
699
  "exploit-availability-matrix": {
695
- "bytes": 2899,
696
- "chars": 2887,
697
- "approx_tokens": 722
700
+ "bytes": 3834,
701
+ "chars": 3820,
702
+ "approx_tokens": 955
698
703
  },
699
704
  "compliance-theater-check": {
700
- "bytes": 1963,
701
- "chars": 1953,
702
- "approx_tokens": 488
705
+ "bytes": 2697,
706
+ "chars": 2687,
707
+ "approx_tokens": 672
703
708
  },
704
709
  "analysis-procedure": {
705
710
  "bytes": 1036,
@@ -780,10 +785,10 @@
780
785
  },
781
786
  "pqc-first": {
782
787
  "path": "skills/pqc-first/skill.md",
783
- "bytes": 38036,
784
- "chars": 37866,
785
- "lines": 572,
786
- "approx_tokens": 9467,
788
+ "bytes": 38292,
789
+ "chars": 38118,
790
+ "lines": 573,
791
+ "approx_tokens": 9530,
787
792
  "approx_chars_per_token": 4,
788
793
  "sections": {
789
794
  "threat-context": {
@@ -792,9 +797,9 @@
792
797
  "approx_tokens": 652
793
798
  },
794
799
  "framework-lag-declaration": {
795
- "bytes": 7919,
796
- "chars": 7895,
797
- "approx_tokens": 1974
800
+ "bytes": 8162,
801
+ "chars": 8134,
802
+ "approx_tokens": 2034
798
803
  },
799
804
  "ttp-mapping": {
800
805
  "bytes": 2120,
@@ -940,10 +945,10 @@
940
945
  },
941
946
  "security-maturity-tiers": {
942
947
  "path": "skills/security-maturity-tiers/skill.md",
943
- "bytes": 30791,
944
- "chars": 30623,
945
- "lines": 490,
946
- "approx_tokens": 7656,
948
+ "bytes": 37336,
949
+ "chars": 37134,
950
+ "lines": 540,
951
+ "approx_tokens": 9284,
947
952
  "approx_chars_per_token": 4,
948
953
  "sections": {
949
954
  "frontmatter-scope": {
@@ -962,19 +967,19 @@
962
967
  "approx_tokens": 128
963
968
  },
964
969
  "domain-kernel-lpe-copy-fail-dirty-frag-class": {
965
- "bytes": 4081,
966
- "chars": 4071,
967
- "approx_tokens": 1018
970
+ "bytes": 4340,
971
+ "chars": 4328,
972
+ "approx_tokens": 1082
968
973
  },
969
974
  "domain-ai-attack-surface": {
970
- "bytes": 2706,
971
- "chars": 2680,
972
- "approx_tokens": 670
975
+ "bytes": 3426,
976
+ "chars": 3396,
977
+ "approx_tokens": 849
973
978
  },
974
979
  "domain-cryptography-pqc": {
975
- "bytes": 2044,
976
- "chars": 2020,
977
- "approx_tokens": 505
980
+ "bytes": 2257,
981
+ "chars": 2231,
982
+ "approx_tokens": 558
978
983
  },
979
984
  "domain-grc-compliance": {
980
985
  "bytes": 1960,
@@ -1002,20 +1007,25 @@
1002
1007
  "approx_tokens": 161
1003
1008
  },
1004
1009
  "threat-context": {
1005
- "bytes": 1995,
1006
- "chars": 1993,
1007
- "approx_tokens": 498
1010
+ "bytes": 2244,
1011
+ "chars": 2238,
1012
+ "approx_tokens": 560
1008
1013
  },
1009
1014
  "framework-lag-declaration": {
1010
- "bytes": 3883,
1011
- "chars": 3867,
1012
- "approx_tokens": 967
1015
+ "bytes": 4610,
1016
+ "chars": 4588,
1017
+ "approx_tokens": 1147
1013
1018
  },
1014
1019
  "ttp-mapping": {
1015
1020
  "bytes": 2508,
1016
1021
  "chars": 2506,
1017
1022
  "approx_tokens": 627
1018
1023
  },
1024
+ "defensive-countermeasure-mapping": {
1025
+ "bytes": 4145,
1026
+ "chars": 4129,
1027
+ "approx_tokens": 1032
1028
+ },
1019
1029
  "exploit-availability-matrix": {
1020
1030
  "bytes": 2665,
1021
1031
  "chars": 2661,
@@ -300,11 +300,13 @@
300
300
  "defensive-countermeasure-mapping",
301
301
  "dlp-gap-analysis",
302
302
  "fuzz-testing-strategy",
303
+ "global-grc",
303
304
  "kernel-lpe-triage",
304
305
  "mcp-agent-trust",
305
306
  "mlops-security",
306
307
  "sector-energy",
307
308
  "sector-federal-government",
309
+ "security-maturity-tiers",
308
310
  "supply-chain-integrity",
309
311
  "webapp-security"
310
312
  ],
@@ -340,6 +342,7 @@
340
342
  "dlp-gap-analysis",
341
343
  "email-security-anti-phishing",
342
344
  "fuzz-testing-strategy",
345
+ "global-grc",
343
346
  "idp-incident-response",
344
347
  "incident-response-playbook",
345
348
  "mlops-security",
@@ -348,6 +351,7 @@
348
351
  "sector-financial",
349
352
  "sector-healthcare",
350
353
  "sector-telecom",
354
+ "security-maturity-tiers",
351
355
  "webapp-security"
352
356
  ],
353
357
  "D3-NTA": [
@@ -360,6 +364,7 @@
360
364
  "defensive-countermeasure-mapping",
361
365
  "dlp-gap-analysis",
362
366
  "email-security-anti-phishing",
367
+ "global-grc",
363
368
  "idp-incident-response",
364
369
  "incident-response-playbook",
365
370
  "rag-pipeline-security",
@@ -367,12 +372,15 @@
367
372
  "sector-energy",
368
373
  "sector-financial",
369
374
  "sector-telecom",
375
+ "security-maturity-tiers",
370
376
  "webapp-security"
371
377
  ],
372
378
  "D3-FAPA": [
373
379
  "ai-attack-surface",
374
380
  "defensive-countermeasure-mapping",
375
- "rag-pipeline-security"
381
+ "global-grc",
382
+ "rag-pipeline-security",
383
+ "security-maturity-tiers"
376
384
  ],
377
385
  "D3-CSPP": [
378
386
  "age-gates-child-safety",
@@ -383,12 +391,14 @@
383
391
  "defensive-countermeasure-mapping",
384
392
  "dlp-gap-analysis",
385
393
  "email-security-anti-phishing",
394
+ "global-grc",
386
395
  "identity-assurance",
387
396
  "incident-response-playbook",
388
397
  "mcp-agent-trust",
389
398
  "rag-pipeline-security",
390
399
  "ransomware-response",
391
400
  "sector-healthcare",
401
+ "security-maturity-tiers",
392
402
  "webapp-security"
393
403
  ],
394
404
  "D3-CAA": [
@@ -420,11 +430,13 @@
420
430
  "cloud-iam-incident",
421
431
  "defensive-countermeasure-mapping",
422
432
  "email-security-anti-phishing",
433
+ "global-grc",
423
434
  "identity-assurance",
424
435
  "idp-incident-response",
425
436
  "mcp-agent-trust",
426
437
  "sector-financial",
427
438
  "sector-healthcare",
439
+ "security-maturity-tiers",
428
440
  "webapp-security"
429
441
  ],
430
442
  "D3-FCR": [
@@ -442,8 +454,10 @@
442
454
  "ai-c2-detection",
443
455
  "container-runtime-security",
444
456
  "defensive-countermeasure-mapping",
457
+ "global-grc",
445
458
  "sector-energy",
446
- "sector-telecom"
459
+ "sector-telecom",
460
+ "security-maturity-tiers"
447
461
  ],
448
462
  "D3-NTPM": [
449
463
  "ai-c2-detection",
@@ -454,13 +468,35 @@
454
468
  "sector-energy",
455
469
  "sector-telecom"
456
470
  ],
471
+ "D3-EFA": [
472
+ "global-grc",
473
+ "security-maturity-tiers"
474
+ ],
457
475
  "D3-FE": [
458
476
  "defensive-countermeasure-mapping",
477
+ "global-grc",
459
478
  "pqc-first"
460
479
  ],
480
+ "D3-KBPI": [
481
+ "global-grc",
482
+ "security-maturity-tiers"
483
+ ],
461
484
  "D3-MENCR": [
462
485
  "defensive-countermeasure-mapping",
463
- "pqc-first"
486
+ "global-grc",
487
+ "pqc-first",
488
+ "security-maturity-tiers"
489
+ ],
490
+ "D3-OTF": [
491
+ "global-grc",
492
+ "security-maturity-tiers"
493
+ ],
494
+ "D3-SCA": [
495
+ "global-grc",
496
+ "security-maturity-tiers"
497
+ ],
498
+ "D3-ITF": [
499
+ "security-maturity-tiers"
464
500
  ],
465
501
  "D3-RPA": [
466
502
  "defensive-countermeasure-mapping",
@@ -1319,6 +1355,10 @@
1319
1355
  "RFC-9794": [
1320
1356
  "pqc-first"
1321
1357
  ],
1358
+ "RFC-9954": [
1359
+ "pqc-first",
1360
+ "security-maturity-tiers"
1361
+ ],
1322
1362
  "RFC-8032": [
1323
1363
  "container-runtime-security",
1324
1364
  "identity-assurance",